clsed(1)

NAME
clsed - in-file sed wrapper

SYNOPSIS
clsed script file...
clsed [-f scriptfile] file...

DESCRIPTION
clsed is a POSIX shell wrapper script that can be used to simulate the non-POSIX sed(1) -i flag to make simple in-file changes. This wrapper script does not support any sed flags, even the POSIX flags -en. If the -f flag is specified, clsed will make the changes based on the scriptfile that is given.

The intended usage of this utility is to make small changes in package build scripts.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
clsed is in the public domain.